@charset "UTF-8";
/*
  header.css
  共通ヘッダー
  pcとspでhtmlを分けて記述
*/
.common_header_sp,
.common_header_pc {
  background: #fff;
  position: relative;
  z-index: 10;
}
@media screen and ( max-width: 767px ){ /* SP */
  .common_header_pc { display: none;}
  .common_header_sp {
    border-bottom: 8px solid #FF986A;
    box-shadow: 0 4px 8px rgba(0,0,0, 0.27);
  }
  .common_header_sp.border_none {
    border-bottom: none;
    box-shadow: none;
  }
}
@media screen and ( min-width: 768px ){ /* PC */
  .common_header_sp { display: none;}
}
/*------------------------------------------------
	common_header_sp
------------------------------------------------*/
@media screen and ( max-width: 767px ){ /* SP */
  /* header_sp */
  .header_sp {
    position: fixed;
    top: 0; left: 0; right: 0;
    background: #fff;
  }
  .header_sp a {
    display: block;
    padding: 5px;
  }
  .header_sp img {
    display: block;
  }
  .header_sp__inner {
    display: flex;
    align-items: center;
    height: 42px;
    margin: 0 20px;
  }
  .header_sp__logo {
    margin-right: auto;
  }
  .header_sp__btn_menu {
    margin-left: 5px;
    margin-right: -5px;
  }
  /* header_sp_menu */
  .header_sp_menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 335px;
    margin: auto;
    padding-top: 42px;
    padding-bottom: 10px;
  }
  .header_sp_menu a {
    display: inline-block;
  }
  /* gnav_sp */
  .gnav_sp {
    padding: 10px;
    background: #fff;
    border: 2px solid #1F1F1F;
    position: fixed;
    top: 0; right: 10px;
    margin-left: 10px;
  }
  .gnav_sp:not(.opened) {
    display: none;
  }
  .gnav_sp__btn_close {
    display: table;
    margin-left: auto;
    padding: 10px;
    margin-top: -10px;
    margin-right: -10px;
  }
  .gnav_sp__btn_close img {
    display: block;
  }
  .gnav_sp__menu_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -6px;
    padding-bottom: 13px;
  }
  .gnav_sp__menu_main a {
    display: inline-block;
    margin: 0 6px;
  }
  .gnav_sp__menu_sub {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .gnav_sp__menu_sub:first-of-type {
    border-top: 2px solid #1F1F1F;
    padding-top: 6px;
  }
  .gnav_sp__menu_sub:last-of-type {
    padding-bottom: 6px;
    border-bottom: 2px solid #1F1F1F;
  }
  .gnav_sp__menu_sub li {
    width: 110px;
    padding-left: 30px;
    margin: 5px 0;
    line-height: 1.2;
    font-weight: bold;
    font-size: 1.2rem;
    position: relative;
  }
  .gnav_sp__menu_sub li::before {
    display: block; content: '';
    width: 24px; height: 24px;
    margin: auto;
    background: no-repeat center;
    position: absolute;
    top: 0; bottom: 0; left: 0;
  }
  .gnav_sp__menu_sub.arw_circle li::before {
    background-image: url(/img_2021/arw_circle_right_orange.svg);
  }
  .gnav_sp__menu_sub.arw li::before {
    background-image: url(/img_2021/arw_left_orange.svg);
  }
  .gnav_sp__menu_sub a {
    display: flex;
    align-items: center;
    min-height: 24px;
  }
  .gnav_sp__category {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -6px;
    padding-top: 15px;
    padding-bottom: 4px;
  }
  .gnav_sp__category a {
    margin: 0 10px;
  }
  .gnav_sp__category img {
    display: block;
  }
}
/*------------------------------------------------
	common_header_pc
------------------------------------------------*/
@media screen and ( min-width: 768px ){ /* PC */
  /* enav_pc */
  .enav_pc {
    background: #FF986A;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .27);
  }
  .enav_pc__inner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    max-width: 1200px;
    height: 38px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .enav_pc__btn_mypage {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 107px; height: 24px;
    margin-right: 25px;
    background: #fff;
    border-radius: 12px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .enav_pc__btn_mypage:hover {
    opacity: 0.7;
  }
  .enav_pc__tel {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 157px; height: 24px;
    margin-left: 10px;
    background: #fff;
    border-radius: 12px;
    font-size: 1.4rem;
    font-weight: bold;
  }
  /* gnav_pc */
  .gnav_pc {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px;
    position: relative;
  }
  .gnav_pc__logo {
    padding-top: 1.6%;
  }
  .gnav_pc__logo a {
    display: block;
    width: 25%;
    max-width: 295px;
    padding: 0.8%;
  }
  .gnav_pc__logo img {
    width: 100%;
  }
  .gnav_pc__logo a:hover {
    opacity: 0.7;
  }
  .gnav_pc__category {
    display: flex;
    align-items: flex-start;
    margin-top: 1.6%;
    padding-bottom: 10px;
  }
  .gnav_pc__category_shogakusei {
    display: block;
    width: 25%;
    max-width: 295px;
    padding: 0.8%;
  }
  .gnav_pc__category_chugakusei {
    display: block;
    width: 22%;
    max-width: 250px;
    margin-left: 1.5%;
    padding: 0.5%;
  }
  .gnav_pc__category img {
    width: 100%;
  }
  .gnav_pc__category a:hover {
    opacity: 0.7;
  }
  .gnav_pc__menu {
    width: 100%;
    margin: 1.6% 0;
    position: absolute;
    top: 0; right: 10px;
    pointer-events: none;
  }
  .gnav_pc__menu_row {
    display: flex;
    justify-content: flex-end;
  }
  .gnav_pc__menu a {
    display: inline-block;
    margin: 0.6% 0 0.6% 0.8%;
    pointer-events: all;
  }
  .gnav_pc__menu a:hover {
    opacity: 0.7;
  }
  .gnav_pc__menu_btn_large {
    width: 19%;
    max-width: 228px;
  }
  .gnav_pc__menu_btn_small {
    width: 12%;
    max-width: 144px;
  }
  .gnav_pc__menu img {
    width: 100%;
  }
}